Publishing details

Changelog

python-gnupg (0.3.6-1) unstable; urgency=high


  * New upstream release. Closes: #738509, #736496.
  * CVE-2014-1928 (Erroneous insertion of a \ character) fixed upstream
  * CVE-2014-1927 (Erroneous assumptions about the usability of " characters) 
    fixed upstream
  * CVE-2013-7323 (Unrestricted use of unquoted strings in a shell) 
    fixed upstream
  * Updated watch file for new download source (pypi).
  * Updated standard versions to 3.9.5 (no change needed).
  * Removed use_quick_random_for_gnupg_1.patch (applied upstream).
  * Updated project homepage

 -- Elena Grandi <email address hidden>  Thu, 06 Feb 2014 09:52:10 +0100

Available diffs

Builds

Built packages

Package files